Bug 234994 - [PATCH] www/buku: update to 4.2.2
Summary: [PATCH] www/buku: update to 4.2.2
Status: In Progress
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kai Knoblich
URL:
Keywords:
Depends on: 229322
Blocks:
  Show dependency treegraph
 
Reported: 2019-01-16 10:28 UTC by Emanuel Haupt
Modified: 2020-01-16 16:00 UTC (History)
1 user (show)

See Also:


Attachments
patch to update buku to 4.1 (2.05 KB, patch)
2019-01-16 10:28 UTC, Emanuel Haupt
no flags Details | Diff
Patch to update buku to 4.2.2 (2.23 KB, patch)
2019-05-02 15:59 UTC, Emanuel Haupt
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Emanuel Haupt freebsd_committer 2019-01-16 10:28:31 UTC
Created attachment 201182 [details]
patch to update buku to 4.1

Update www/buku to 4.1
Comment 1 Emanuel Haupt freebsd_committer 2019-01-16 10:31:46 UTC
Waiting for blocker to be resolved (229322).
Comment 2 Emanuel Haupt freebsd_committer 2019-05-02 15:59:11 UTC
Created attachment 204166 [details]
Patch to update buku to 4.2.2
Comment 3 Emanuel Haupt freebsd_committer 2019-08-30 12:13:06 UTC
Dropped maintainership of this port.